

.display_area {
	background-color: white;
}


.devicefinder {
	background-color: black;
}

device_entries.label {
	background-color: blue;
}

/*
.radiobutton input[type="radio"] {
	display: none;
}
*/
